.prism-player .prism-controlbar {
    display: block!important;
}
.prism-player {
    margin-top: 0.36rem!important;
    overflow: hidden;
}
.prism-fullscreen.prism-player {
    margin-top: 0!important;
}
.prism-player .prism-big-play-btn {
    display: none!important;
}
  
.prism-tooltip {
    display: none!important;
}
  
.prism-player .prism-progress:hover .prism-progress-cursor {
    top: -1px!important;
    margin-left: 8px;
}
  
.prism-player .prism-time-display {
    height: 28px!important;
    line-height: 28px!important;
    margin-top: 12px!important;
    display: flex;
}
.prism-player .prism-time-display span {
    font-size: 16px!important;
}

.prism-player .prism-time-display .time-bound {
    padding: 0 2px;
    font-size: 14px!important;
}
.prism-player video {
    height: calc(100% - 50px)!important;
    top: 0!important;
    left: 0!important;
    transform: none!important;
}

.prism-player.prism-fullscreen video {
    height: 100%!important;
}

.prism-player .prism-cover {
    height: calc(100% - 50px)!important;
}

.prism-player.prism-fullscreen .prism-cover {
    height: 100%!important;
}

.prism-controlbar.show {
    display: block !important;
}

.prism-player .prism-cc-btn, .prism-player .prism-setting-btn {
    display: none!important;
}

.prism-player .prism-volume-control .volume-value {
    background-color: #ee2a10!important;
}

.prism-player .prism-loading .circle {
    border-color: rgba(238,42,16,.2) rgba(238,42,16,.5) rgba(238,42,16,.7) rgba(238,42,16,.1)!important;
}
.prism-player .prism-volume-control .volume-range {
    margin-left: -3px;
}
.prism-player .prism-play-btn {
    width: 28px!important;
    height: 28px!important;
    margin-top: 12px!important;
    margin-left: 12px!important;
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB8AAAAmCAYAAAA820BcAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTQ1IDc5LjE2MzQ5OSwgMjAxOC8wOC8xMy0xNjo0MDoyMiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTkgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjgyMUI2QjY3NkVENTExRUM5MkIwREVCRUUzRkY1QjlDIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjgyMUI2QjY4NkVENTExRUM5MkIwREVCRUUzRkY1QjlDIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6ODIxQjZCNjU2RUQ1MTFFQzkyQjBERUJFRTNGRjVCOUMiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6ODIxQjZCNjY2RUQ1MTFFQzkyQjBERUJFRTNGRjVCOUMiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz7UN6lyAAABpUlEQVR42sTYvyvEcRzH8fteUiRJSuoyya8yqFskiaKYGBgoBjaUxWJhkWKgGCg3UAwMLCKK3CUxUKf8KBmkJP4A4Xw9P/X5DC7H/fq+v6963HDLq3t/vnefz30s27Y9Ol58eQSjCn04RgRB+MXa+eQB+2ciWEC+moqT1EvI/j0v6IPlVLn3j6EUYEkvSbVTa/5fanCGOeRJl6tkYBA36IElWW5SiGUcoUq63KQO55hBrnS5WYphvRRd0uUmRVjFASqly00acIEp5EiXq2RiBNfokC43UfvFOvZQKl1u0oRLTCBbutwsxaheijbpcpNibGIbJdLlJq0Io8WNcpUsjLtV7nFr7CpvGHOjfEfviLuS5Q9o1w/cndTY3zGJCmxFb4tOZh9DuJV84B7RieZYxU6Uf2Baj3gjntNIunKoD5lXkt/zJ3SjMZHiVMs/MYtyrCV7CEwmIT3isOTP6zN6UZ9qcSLl6u/zvB7xivpzm44nNJ6xn2BAn0zFdrVX9KPWiWJTfh/1nroaWUQZAukacaybCR9O9YVAEH6nbyQMy80LoW8BBgAtA20TbAlx0QAAAABJRU5ErkJggg==') no-repeat center center!important;
    background-size: 15px 18px!important;
}

.prism-player .prism-play-btn.playing {
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAlCAYAAAC3UUK1AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTQ1IDc5LjE2MzQ5OSwgMjAxOC8wOC8xMy0xNjo0MDoyMiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTkgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjc1REZEMDgzNkVENTExRUNBOTNFODQ0NENEMDFBODI1IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjc1REZEMDg0NkVENTExRUNBOTNFODQ0NENEMDFBODI1Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6NzVERkQwODE2RUQ1MTFFQ0E5M0U4NDQ0Q0QwMUE4MjUiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6NzVERkQwODI2RUQ1MTFFQ0E5M0U4NDQ0Q0QwMUE4MjUiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz5JinIBAAAAx0lEQVR42mL4//8/AxAHAPFVIP4MxPuB2AgqTiqWBOINQPwNiB8BcQFIHCRhAcR//qOCt0AsTKIFTEB89j8mSGZiYGCIA2JmBlQgBMQBDKQBIyhGB0kgS/hxaBIl0RJxHOK8TAx0AKOWjFoyasmoJaOWjFoyasmoJaOWjFoyagkm+E+iWf/wWfIUh9w9Ei25i0P8GaiHJAftWSGDC0DMTkZ3biWaOb+B2AkmKQvEc4B4BxA3AzEvmX1GFmg/cTfUQhOQOECAAQB63VDC0x0jewAAAABJRU5ErkJggg==') no-repeat center center!important;
    background-size: 12px 18px!important;
}

.prism-player .prism-volume {
    width: 28px!important;
    height: 28px!important;
    margin-top: 12px!important;
    background: transparent;
}
.prism-player .prism-volume .volume-icon {
    width: 100%!important;
    height: 100%!important;
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACwAAAAiCAYAAAAkjjtxAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTQ1IDc5LjE2MzQ5OSwgMjAxOC8wOC8xMy0xNjo0MDoyMiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTkgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjlEMjIzODY4NkVENTExRUNCQ0QxRDVGMjFCRUMyQkFBIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjlEMjIzODY5NkVENTExRUNCQ0QxRDVGMjFCRUMyQkFBIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6OUQyMjM4NjY2RUQ1MTFFQ0JDRDFENUYyMUJFQzJCQUEiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6OUQyMjM4Njc2RUQ1MTFFQ0JDRDFENUYyMUJFQzJCQUEiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz7WZalFAAACzUlEQVR42syYS0iUURTHnRlLtCkUURIqqBix2URRENGDgohaFLgwmIha5CbIFuXGQqKoNkEJBRHRJleJgeuMsKIH5CZCaIqiiF7W9DCCSv36nzjG6Tb3fn5z7+ftwA/OnTn33jNnzn2dRBAEZf+RLAA1YFBnkHQ84S4wDG6BGRH7LgZD4D44prWiCDtgGjgT/C1bI47RovTfUczOhbP1YCD4V3Il/Og7ov83kFXtbFNiGefbGgfp9BNsAU+5XQm6QbmrHN4JboI5DtcA5X8OjHJ7Cdhjm8PloCsIl5xFmp0Q47wH1aWmRB24CtosorgWNIf8u7RLvGG9FuwuJcJLwfNg8lIswuvF910h8x0QtjRvkj6nhE6BU2BlSGSyvBBspF7obbxf92hsz4NOMBPM43/mOv2SjUE8UizCKdAvbF6BSkOULwnbsxM5XDuFR+8Y7wIfuN0AWg32vUJfF8fRPBl5pxy9+wy2N8A464to0ftwmOQC+C4uPE0auwLIi3aTL4dHwIBobzDYPhJ6xpfDJPeEPt9g91ruMj4dlo7MNth9FXrap8PjQq8I2Vn+3H18Otwg9E8Gu1lC/+LT4axmYaki06Xgy+EKZWe4bbDNCP2JL4fptKsWB8ldjV0VaBTtvA+H0+CwaF8UF3ZV6EI2nfWXRJI38amSBDjHt6/fiwicNtg3C/1aGb+X+kEfWGW4W6SU1VqqHATbRbsDvNXYUmS3iXZPlAt8AhwCY5bXyyHxfS+Pq5uzVdgO86s68ptuM/ho4fBeMAKuhNyDybm8GOuoTV0iAx7G/Ajdr9Qn6mzqEo/BCuVy7VIalV3kJD//rUtVlH8dYNRhhKvAoBjjGX/mtFS1CRQcOEzvvT7RnwKxOo7aGrEQPFAcbok4RrvSvzOuYuAEaXCZJ/sM5kbsL6tJ3botLxFDQXs5eGE4EEw1iyNc8TkOfhQz+iXAAMWsF2uyvewPAAAAAElFTkSuQmCC') no-repeat center center!important;
    background-size: 23px 18px!important;
}
.prism-player .prism-volume .volume-icon.mute {
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACYAAAAhCAYAAAC1ONkWAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTQ1IDc5LjE2MzQ5OSwgMjAxOC8wOC8xMy0xNjo0MDoyMiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTkgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjkwNTM4Q0FCNkVENTExRUM5MUU5QTk2RUU4ODUzQjkwIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjkwNTM4Q0FDNkVENTExRUM5MUU5QTk2RUU4ODUzQjkwIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6OTA1MzhDQTk2RUQ1MTFFQzkxRTlBOTZFRTg4NTNCOTAiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6OTA1MzhDQUE2RUQ1MTFFQzkxRTlBOTZFRTg4NTNCOTAiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4tpl6/AAACAUlEQVR42syXvUsDQRDFN+E02BhQMYXaSNJoY6GQdFrY2AiCTVAQFAs7K6sYTEDQf0BEAxYWom1A8Bs/OiuDFoJaJJaKaCFKzPk2zsG5XCRm7/buwa+43cvyMnM7s8t0XWc2MgLuwCOIyqxll6EQ2NZ/a0dmTT+T1xi4AaPCeIPMoprEb9vBKhhiDqiWiPnANLh2ylQtEesEGdDPHJb/H+/NgpwKU9VGrIuiFGUKZRjro0iIEQyBGRBgisWNhcEFqGMeEo9QryJTcbBH2amkCMiWv2dU2bjujLJCNc/R+AuIWVT7CCjQO29+hdlZBF8gCHaFzcQjdQTa6DmtMmKcCVA0RY43+jDIm36XMJq4SmNW5gqiKY7mwobboLa2RmkN0niynEKJXmmHTsGT6fmdvjvmpjHeb49BKz3rdETap9LlijFu6gR00HMKTJE5ntIDw5zmsqmkaX6dzPHIDarclWemuZTFbp0EJZrPq0zlPaVsAcxbzGcorUXwwJ0OKIqYHzRXcRFpAppGeV8Cw6Be+BeNoMWmiJWEElFJzz979W/3AZAGnzZWfluubx8gQVv4UvV5rBpdgRiYoyrtGWOMdssy6KGW4hljhm7pfsDvAq9eMmb0txXQLTZft40ZKtBtfNyiFOhuGjO0SffPLdPYocyCvvIx1l5F6XBwLrPItwADAJquar8ooUe+AAAAAElFTkSuQmCC') no-repeat center center!important;
    background-size: 23px 18px!important;
}
.prism-player .prism-volume .volume-icon .short-horizontal, .prism-player .prism-volume .volume-icon .long-horizontal {
    display: none;
}
.prism-player .prism-fullscreen-btn {
    width: 28px!important;
    height: 28px!important;
    margin-top: 12px!important;
    margin-right: 12px!important;
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACEAAAAhCAYAAABX5MJvAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTQ1IDc5LjE2MzQ5OSwgMjAxOC8wOC8xMy0xNjo0MDoyMiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTkgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkIxRUI0NDI0NkVENTExRUNBNjM4QkU3Mjg2OTg2Q0QzIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkIxRUI0NDI1NkVENTExRUNBNjM4QkU3Mjg2OTg2Q0QzIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6QjFFQjQ0MjI2RUQ1MTFFQ0E2MzhCRTcyODY5ODZDRDMiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6QjFFQjQ0MjM2RUQ1MTFFQ0E2MzhCRTcyODY5ODZDRDMiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4Y5iRrAAAByElEQVR42mL8//+/FQMDQwYQczAQBv+AeAcQL8AhbwzEuUDMRaRZ+4F4JiPQEQ+ADHkG4sF/INYE4ptY5C4DsQ4DacCYCUgIkKjpLRC/xiF3h4F0IMmCxPkKxAFEaLoExO9wyEUAsQUQs2KzDIhnYIsqUHR8ANL8QPyRjFAh2rfQ+FfHIufDxEB7gO4AUIhfRVbANAAO8ALii/RyBC4HHEJXyEJHB3gC8WFsipkG2gG0cIQIqQ6ghSOiSHUAzBEvoOwXVHDEYWh5846AA54hVQH3QYUVqB4IBeLVQHydCg7hhBr+A48aXiDOhNq3GeQIhoEGTAyDAIw6YtA5whCIe6E0PgAq4qWpZK8gEDcDcTQko/7/f+c/BIBoBhxYEoivQNVV4lFHLO77jwC6TNCilgGJxlUXaEP5jlQICXEkthyhNIGtMmqgZ8LE1R44Ri9HEN0goZUj6OoAbI6guwPQHcE2EA5AdwTnQDgAX0N3PjQvh2Lph54G4oc49IF6V67QUMUH5FBNBfbA/pMGPgKxCI6ScNt/0oE3KDrekBh6PNBuIzYgRaJZoJB9xAIN8iQighA2prAHiO/iaeimQdMXMQ44ABpOAAgwACGbUoT2/hp5AAAAAElFTkSuQmCC') no-repeat center center!important;
    background-size: 18px 18px!important;
}
.prism-player .prism-fullscreen-btn.fullscreen {
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACEAAAAhCAYAAABX5MJvAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTQ1IDc5LjE2MzQ5OSwgMjAxOC8wOC8xMy0xNjo0MDoyMiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTkgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkE3MDdCN0I0NkVENTExRUM5RUZGOTY0ODFDOTg4NEFEIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkE3MDdCN0I1NkVENTExRUM5RUZGOTY0ODFDOTg4NEFEIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6QTcwN0I3QjI2RUQ1MTFFQzlFRkY5NjQ4MUM5ODg0QUQiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6QTcwN0I3QjM2RUQ1MTFFQzlFRkY5NjQ4MUM5ODg0QUQiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz5byZ4YAAAB00lEQVR42uyYMUvDQBiGL410ECRYVNBBcNJFF8HiVAdFBQXXgpP+AEcHwUEduvkDFEGFKjg5iODkIKIigoOgoLhUHOygolS0NL6f5OA4mvRCckkHP3jo5ZJLnl7uvrvWsG3bYowNgSTzjjI4AS8s7IDEha0ej8AALAAmyIEd0Ep1VPnqQ6IAEi43bwaX4Aa0ewjkhfvNUX2D0ClXIFej405BxeVcGvQ75QzYlc6bYBtkneMiOKCCKPEM9gK8WVMoJxQERsC9LKErqgkMg2s348gFdEsoCeiUUBbQOSZWQKeKgM6eUBbgPVEClLo/NcgUwEKV+jcnJz3wtD0JNkFPwHQ8bvuLLd6WBXywSArcKgqUQJa3/VuM4o4Eq4P4l6grCZ4xO8AiSCm0uQNL4CfM7R2x6nOOTwWczjQrM6CNjvnrOAIfPtwbA373eXAMzsQxcQiagCFB5zc0DINe57OLlgyvgUkS62AmrtkhC9CCs6x7dsgCa5LAKGiJqie4wKwkcB7V64hFQJSITYBLxCrAM+aYkAnpd2naJcvRzqsMKmDQIxtS9v32kX0tatQN3kHRQ4DTBwZqXPPkQ+ALJPnOynL+fwhjszsBphVWaHrwPsj/CjAA8MhhuwLA4/UAAAAASUVORK5CYII=') no-repeat center center!important;
    background-size: 18px 18px!important;
}

.loading.error {
    background: #fff;
    background-size: 3.6rem 3.6rem;
    display: flex;
    justify-content: center;
    align-items: center;
}
.loading.error .icon {
    width: 2.83rem;
    height: 2.83rem;
    background: url(../img/article-error.png) no-repeat center center;
    background-size: 2.83rem 2.83rem;
    margin: 0 auto;
}
.loading.error .text {
    color: #666;
    font-size: .32rem;
    margin-top: .3rem;
}
.loading.error .refresh {
    padding: .16rem 0;
    width: 1.6rem;
    margin: .6rem auto 0;
    border: 1px solid #e6e6e6;
    border-radius: .08rem;
    background: #fff;
    color: #666;
    font-size: .28rem;
    flex-shrink: 0;
    text-align: center;
}
.article-body .app{
    visibility: hidden;
}
.prism-player {
    margin-top: 0.36rem!important;
    overflow: hidden;
}
.prism-fullscreen.prism-player {
    margin-top: 0!important;
}
.article-wrapper {
    width: 7.5rem;
    margin: 0 auto;
    padding: 0 .32rem;
    box-sizing: border-box;
    opacity: 0;
}
.article-wrapper .title {
    font-size: .4rem;
    margin-bottom: .3rem;
    padding-top: .3rem;
}
.article-wrapper video {
    margin-bottom: .24rem;
}
.article-wrapper .audio-container {
    margin-top: .36rem;
}
.article-wrapper .content p {
    margin: .36rem 0;
    font-size: .32rem!important;
    line-height: 1.8;
    word-break: normal;
    word-wrap:break-word;
}
.article-wrapper .content * {
    font-family: PingFang SC, Noto SansCJK, Microsoft Yahei, Heiti SC, Helvetica, Arial, sans-serif !important;
    font-size: .32rem!important;
}
.article-wrapper .content p span {
    word-break: normal;
    word-wrap:break-word;
}

.article-wrapper .audio-container .audiojs p{
    margin: 0;
}

.article-wrapper img {
    display: none;
    margin: 0 auto;
    border-radius: 4px;
    height: auto!important;
    border: 0;
}

.article-wrapper .category {
    font-size: .28rem;
    color: #2B68E4;
    margin-bottom: .1rem;
    display: none;
}
.article-wrapper .category a {
    color: #2B68E4;
    text-decoration: none;
}
.article-wrapper .group {
    font-size: .28rem;
    color: #999;
}
.article-wrapper .time {
    margin-right: .14rem;
}

.footer {
    width: 7.5rem;
    height: .34rem;
    background: url('data:image/png;base64,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') no-repeat center center;
    background-size: 3.87rem .34rem;
    margin: 1.2rem auto .8rem;
}

.audio-container {
	display:none;
	width:100%!important;
	max-width:none!important;
	margin-left:0!important;
	margin-right:0!important
}
.audio-container.show {
	display:block
}
.audio-container .audio-name {
	width:3.4rem!important;
	font-size:.28rem!important;
	height:.4rem!important;
	line-height:.4rem!important;
	top:.34rem!important;
	left:1.1rem!important
}
.audiojs audio {
	position:absolute;
	left:-1px
}
.audiojs {
	width:100%!important;
	height:1.5rem!important;
	background:#404040;
	overflow:hidden;
	font-family:monospace;
	font-size:2.4rem;
	background-image:none;
	-webkit-box-shadow:1px 1px 8px rgba(0,0,0,0.3);
	-moz-box-shadow:1px 1px 8px rgba(0,0,0,0.3);
	-o-box-shadow:1px 1px 8px rgba(0,0,0,0.3);
	box-shadow:1px 1px 8px rgba(0,0,0,0.3);
	padding:0!important
}
.audiojs .play-pause {
	width:.64rem!important;
	height:.64rem!important;
	padding:4px 6px;
	margin:0px;
	float:left;
	overflow:hidden;
	background:url("data:image/png;base64,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") no-repeat;
	background-size:.64rem .64rem;
	margin-top:.43rem!important;
	margin-left:.24rem!important
}
.audiojs.playing .play-pause {
	background:url("data:image/png;base64,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") no-repeat;
	background-size:.64rem .64rem
}
.audiojs p {
	display:none;
	width:25px;
	height:40px;
	margin:0px;
	cursor:pointer
}
.audiojs .play {
	display:block
}
.audiojs .scrubber {
	position:absolute;
	width:5.4rem;
	background:#5a5a5a;
	height:10px;
	border-top:1px solid #3f3f3f;
	border-left:0px;
	border-bottom:0px;
	overflow:hidden;
	left:1.1rem!important;
	right:.24rem!important;
	bottom:.42rem!important
}
.audiojs .progress {
	position:absolute;
	top:0px;
	left:0px;
	height:14px;
	width:0px;
	background:#ccc;
	z-index:1;
	background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#ccc),color-stop(0.5,#ddd),color-stop(0.51,#ccc),color-stop(1,#ccc));
	background-image:-moz-linear-gradient(center top,#ccc 0%,#ddd 50%,#ccc 51%,#ccc 100%)
}
.audiojs .loaded {
	position:absolute;
	top:0px;
	left:0px;
	height:14px;
	width:0px;
	background:#000;
	background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#222),color-stop(0.5,#333),color-stop(0.51,#222),color-stop(1,#222));
	background-image:-moz-linear-gradient(center top,#222 0%,#333 50%,#222 51%,#222 100%)
}
.audiojs .time {
	float:right;
	height:.4rem!important;
	line-height:36px;
	margin:0px 0px 0px 6px;
	padding:0px 6px 0px 12px;
	border-left:0;
	color:#ddd;
	text-shadow:1px 1px 0px rgba(0,0,0,0.5);
	font-size:.24rem!important;
	line-height:.4rem!important;
	margin-top:.34rem!important;
	margin-right:.24rem
}
.audiojs .time em {
	padding:0px 2px 0px 0px;
	color:#f9f9f9;
	font-style:normal;
	font-size:.22rem
}
.audiojs .time strong {
	padding:0px 0px 0px 2px;
	font-weight:normal
}
.audiojs .error-message {
	float:left;
	display:none;
	margin:0px 10px;
	height:36px;
	width:400px;
	overflow:hidden;
	line-height:36px;
	white-space:nowrap;
	color:#fff;
	text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	-icab-text-overflow:ellipsis;
	-khtml-text-overflow:ellipsis;
	-moz-text-overflow:ellipsis;
	-webkit-text-overflow:ellipsis
}
.audiojs .error-message a {
	color:#eee;
	text-decoration:none;
	padding-bottom:1px;
	border-bottom:1px solid #999;
	white-space:wrap
}
.audiojs .play {
	background:transparent!important;
	border:0 !important
}
.audiojs .loading {
	background:transparent!important;
	border:0 !important
}
.audiojs .error {
	background:transparent!important;
	border:0 !important
}
.audiojs .pause {
	background:transparent!important;
	border:0 !important
}
.playing .play,.playing .loading,.playing .error {
	display:none
}
.playing .pause {
	display:block
}
.loading .play,.loading .pause,.loading .error {
	display:none
}
.loading .loading {
	display:block
}
.error .time,.error .play,.error .pause,.error .scrubber,.error .loading {
	display:none
}
.error .error {
	display:block
}
.error .play-pause p {
	cursor:auto
}
.error .error-message {
	display:block
}
